/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
@media (max-width: 1196px) and (min-width: 992px) {
  .editortool .label-customize {
    display: none;
  }
}
@media (min-width: 1200px) {
  #guestTracking .form-group {
    overflow: hidden;
  }
  #guestTracking .form-group i {
    padding-left: 10px;
  }
  .rtl #guestTracking .form-group i {
    padding-right: 10px;
    padding-left: inherit;
  }
  #guestTracking .form-control {
    float: left;
  }
  .rtl #guestTracking .form-control {
    float: right;
  }
  #guestTracking label {
    float: left;
    clear: both;
    width: 100%;
  }
  .rtl #guestTracking label {
    float: right;
  }
}
@media (max-width: 1199px) {
  .zoomdiv {
    display: none !important;
  }
}
@media (max-width: 1024px) {
  .box-services {
    margin: 5px 0px 0 0;
    padding-right: 10px;
  }
  .rtl .box-services {
    margin: 5px 0 0 0px;
  }
  .rtl .box-services {
    padding-left: 10px;
    padding-right: inherit;
  }

  #cart .heading {
    min-width: 145px;
  }

  .page-heading {
    font-size: 24px;
    padding-top: 5px;
  }

  .subpage-heading {
    margin-top: 5px;
  }

  .leo-megamenu .navbar-nav > li > a {
    padding: 15px 18px;
  }

  .product-block .price {
    font-size: 16px;
    padding-top: 10px;
  }
  .product-block .image img {
    width: 75%;
  }

  #thumbs_list {
    max-height: 240px;
  }
  #thumbs_list li img {
    width: 70px;
  }

  #view_scroll_left, #view_scroll_right {
    width: 69px;
  }

  .pb-left-column #image-block #view_full_size .span_link:before {
    left: 28px;
  }
  .rtl .pb-left-column #image-block #view_full_size .span_link:before {
    right: 28px;
    left: auto;
  }
	#delivery-time
	{
		margin-left: 0px;
	}	
  #usefull_link_block {
    margin: 0 0 0 30px;
  }
  .rtl #usefull_link_block {
    margin: 0 30px 0 0;
  }
  #usefull_link_block li:first-child {
    margin: 0 0 0 10px;
  }
  .rtl #usefull_link_block li:first-child {
    margin: 0 10px 0 0;
  }

  .widget-tab .nav-tabs li a span {
    width: 220px;
    background-size: 100% !important;
  }

  .virtual-sample .submit .btn {
    padding: 7px 50px 8px 10px;
  }
  .rtl .virtual-sample .submit .btn {
    padding: 7px 10px 8px 50px;
  }

  .blog_container .blog-info {
    width: 200px;
  }

  .widget.gifts-products {
    padding: 10px 10px 0;
  }
  .widget.gifts-products .carousel-control {
    top: -165px;
  }
  .widget.gifts-products .carousel-control.right {
    right: -245px;
  }
  .widget.gifts-products .carousel-control.left {
    right: -202px;
  }
  .widget.promotion-products {
    padding: 10px 10px 0;
  }
  .widget.promotion-products .carousel-control {
    top: -165px;
  }
  .widget.promotion-products .carousel-control.right {
    right: -11px;
  }
  .widget.promotion-products .carousel-control.left {
    right: 32px;
  }
  .widget.new-products .carousel-control {
    top: -190px;
  }

  .footer-top .block-footer .block_content {
    padding: 9px 7px;
  }

  #footer #newsletter_block_left .title_block {
    background-position: 15px 13px;
    padding-left: 60px;
  }
  .rtl #footer #newsletter_block_left .title_block {
    padding-right: 60px;
    padding-left: inherit;
  }

  #footer #newsletter_block_left form {
    width: 318px;
  }

  .widget.contact-us .widget-html {
    padding-left: 25px;
  }
  .rtl .widget.contact-us .widget-html {
    padding-right: 25px;
    padding-left: inherit;
  }

  .shopping-form-box #submitMessage {
    padding: 8px 30px;
    font-size: 28px;
  }

  #bestkit_bootstraptabs[data-type="accordion"] {
    top: -85px !important;
    margin-bottom: -75px !important;
    width: 58% !important;
  }

  .widget-tab .tab-content {
    padding: 0 0 10px;
  }
  .custom-products-page .submit .btn{
  	padding: 7px 60px 8px 35px;
  	font-size: 18px;
  }
  .custom-products-page .submit .btn:after{
  	  background-position: 0 4px;
	  right: 20px;
 	}
}
@media (max-width: 991px) {
  .float-vertical.active > .block_content {
    position: relative;
  }

  #leo-verticalmenu .open > .dropdown-menu {
    max-width: 100%;
    position: relative;
    left: auto !important;
    width: 100% !important;
    top: 100%;
  }

  div.verticalmenu .navbar-nav {
    margin: 0;
  }

  .header_user_info .popup-title {
    display: block;
  }

  .dropdown-menu > li > a {
    padding: 3px 0;
  }

  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: transparent;
  }

  ul.links li .fa, ul.links li .icon {
    width: 10px;
  }

  #search_block_top {
    margin-bottom: 20px;
  }
  .product-search .list-productsearch .menu-left{
    width: 100%;
  }
  .product-search .list-productsearch .menu-right{
    width: 100%;
  }
  .product-search .list-productsearch .menu-right #menu-item{
    width: 50%;
  }
  .product-search .block_content{
    width: 100%;
  }
  #bestkit_bootstraptabs[data-type="accordion"]{
    width: 100% !important;
    top: 0 !important;
    margin-bottom: 0 !important;
  }
}
@media (max-width: 990px) {
  html {
    background: none;
  }

  .navbar-header {
    width: 100%;
  }
  .navbar-header .navbar-toggle {
    display: block;
    float: left;
    width: 100%;
    background: #003b67;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
    padding-top: 15px;
  }
  .rtl .navbar-header .navbar-toggle {
    float: right;
  }
  .navbar-header .navbar-toggle .fa {
    float: right;
  }
  .rtl .navbar-header .navbar-toggle .fa {
    float: left;
  }
  .navbar-header .navbar-toggle span {
    float: left;
    font-size: 16px;
    margin-top: -4px;
  }
  .rtl .navbar-header .navbar-toggle span {
    float: right;
  }

  .collapse.navbar-collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none;
  }

  div.verticalmenu .navbar-nav > li {
    float: left;
  }
  .rtl div.verticalmenu .navbar-nav > li {
    float: right;
  }
  div.verticalmenu .navbar-nav > li:hover {
    padding-left: 0;
  }
  .rtl div.verticalmenu .navbar-nav > li:hover {
    padding-right: 0;
    padding-left: inherit;
  }
  div.verticalmenu .navbar-nav > li.dropdown:hover > a:after {
    display: none;
  }
  div.verticalmenu .navbar-nav > li .caret:after {
    content: "+";
  }
  div.verticalmenu .navbar-nav > li.open .caret:after {
    content: "-";
  }

  .artwork-container {
    width: 100%;
  }
  .artwork-container img {
    display: none;
  }
  .artwork-container .desc-artwork {
    display: none;
  }

  .artwork-menu {
    border: none;
  }
}
@media (max-width: 768px) {
  .box-services {
    padding: 0;
    margin: 5px 0 0;
  }
  .box-services .media-body {
    display: none;
  }
  .box-services:after {
    display: none;
  }

  .widget .products_block {
    margin-top: 0 !important;
  }
  .widget.new-products .widget-html {
    display: none;
  }
  .widget.new-products .block_content {
    padding: 0;
  }
  .widget.promotion-products {
    padding: 0 10px;
  }
  .widget.promotion-products .widget-html {
    display: none;
  }
  .widget.gifts-products {
    padding: 0 10px;
  }
  .widget.gifts-products .widget-html {
    display: none;
  }
  .widget.contact-us {
    margin-top: 20px;
  }
  .widget.contact-us .widget-html {
    padding-left: 0;
  }
  .rtl .widget.contact-us .widget-html {
    padding-right: 0;
    padding-left: inherit;
  }
  .widget.contact-us:before {
    display: none;
  }
  .widget .carousel-control {
    top: -52px !important;
    background: none !important;
    text-indent: inherit;
    text-shadow: none;
    font-size: 40px;
    color: #FFF;
    font-weight: bold;
  }
  .widget .carousel-control.left {
    left: -12px !important;
    right: inherit !important;
  }
  .widget .carousel-control.right {
    right: -12px !important;
  }

  .group-widget .title_group {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding-bottom: 10px;
  }
  .group-widget .group_content {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }

  #pagenotfound .pagenotfound .form-search {
    width: 320px;
  }
  #pagenotfound .pagenotfound .form-search .search_query {
    width: 100%;
  }


  .product-search .list-productsearch #menu-item li a {
    font-size: 9px;
  }

  .product-search .list-productsearch .li-head {
    font-size: 13px;
  }
  
  #delivery-time
  {
	margin-left: 125px;
  }

  #usefull_link_block {
    margin: 0 0 20px 160px;
  }
  .rtl #usefull_link_block {
    margin: 0 160px 20px 0;
  }

  .pb-left-column #image-block #view_full_size .span_link:before {
    left: 30%;
  }
  .rtl .pb-left-column #image-block #view_full_size .span_link:before {
    right: 30%;
    left: auto;
  }
  .pb-left-column #views_block {
    margin-left: 45px;
  }
  .rtl .pb-left-column #views_block {
    margin-right: 45px;
    margin-left: inherit;
  }

  #thumbs_list {
    max-height: 400px;
  }
  #thumbs_list li img {
    width: 90px;
  }

  #view_scroll_left, #view_scroll_right {
    width: 92px;
  }

  #bestkit_bootstraptabs[data-type="accordion"] {
    position: inherit;
    width: 100%;
    top: 0;
    margin-bottom: 0;
  }

  .subcategories .lnk_view {
    font-size: 11px;
  }
  .subcategories .lnk_view:after {
    background-size: 75%;
    right: 5px;
  }
  .rtl .subcategories .lnk_view:after {
    left: 5px;
    right: auto;
  }

  .footer-center .block {
    margin-bottom: 0;
  }
  .footer-center .nav-links,
  .footer-center .panel-group {
    margin-bottom: 0;
  }

  .footer-top .block-footer .title_block {
    width: 100%;
  }
}
@media (max-width: 598px) {
  .header_user_info {
    display: none;
  }

  #cart .heading {
    padding: 10px 5px;
    min-width: inherit;
  }
  #cart .heading:before {
    display: none;
  }
  #cart h4 {
    font-size: 13px;
    margin: 8px 5px 0 0;
  }

  #search_block_top {
    margin-bottom: 6px;
  }

  .page-heading {
    background: none;
    height: inherit;
    padding: 20px 0 0 0;
  }
  .rtl .page-heading {
    padding: 20px 0 0 0;
  }

  .widget.quick-link {
    padding-top: 0;
  }

  .category-container {
    width: 100%;
  }

  .product-search .list-productsearch #menu-item {
    width: 100%;
  }
  .product-search .list-productsearch #menu-item li a {
    font-size: 13px;
  }
  .product-search .list-productsearch .menu-head {
    height: auto;
    display: inline-block;
  }
  .product-search .list-productsearch .menu-left {
    width: 100%;
  }
  .product-search .list-productsearch .menu-right {
    width: 100%;
  }
  .product-search .list-productsearch .menu-right #menu-item {
    width: 100%;
  }

  .pb-left-column #image-block {
    width: 70%;
  }
  .pb-left-column #views_block {
    margin-left: 0;
  }
  .rtl .pb-left-column #views_block {
    margin-right: 0;
    margin-left: inherit;
  }

  #thumbs_list {
    max-height: 156px;
    margin: 20px 0;
  }
  #thumbs_list li img {
    width: 70px;
  }

  #delivery-time
  {
	margin-left: 75px;
  }
  #usefull_link_block {
    margin: 0 0 20px;
  }
  #usefull_link_block li {
    margin: 0 5px;
  }
  #usefull_link_block li:first-child {
    margin: 0;
  }

  #view_scroll_left, #view_scroll_right {
    width: 69px;
  }

  .widget-tab .nav-tabs {
    text-align: center;
  }
  .widget-tab .nav-tabs li {
    float: none;
    margin-bottom: 10px;
  }
  .widget-tab .tab-content {
    padding: 10px 25px;
  }

  .product-search .block_content {
    width: 100%;
  }

  .box-info-product .nav-tabs {
    height: 83px;
  }
  .box-info-product .nav-tabs li {
    width: 100%;
  }
  .box-info-product .nav-tabs li.active.get-quotefast a:before, .box-info-product .nav-tabs li.active.free-virtualproduct a:before {
    display: none;
  }

  .custom-products-page .intro-goliath .desc-custom {
    height: 50px;
    padding: 10px;
    overflow: hidden;
  }
  .custom-products-page .intro-goliath h3 {
    margin: 0 0 5px;
    font-size: 13px !important;
  }

  .effect-goliath .effect {
    padding: 10px 15px;
    font-size: 11px;
  }
  .product-search .list-productsearch .menu-right #menu-item{
    width: 100%;
  }
}
@media (max-width: 480px) {
  #layer_cart .layer_cart_cart .button-container {
    text-align: center;
  }

  #layer_cart .layer_cart_cart .button-container .btn {
    float: none!important;
    margin-bottom: 10px;
  }

  #quantity_wanted_p input {
    max-width: 195px;
  }

  #attributes {
    width: 100%;
  }
}
@media (max-width: 320px) {
  #cart .heading {
    padding: 10px 3px;
  }

  .product-search .block_content.open_menu {
    width: 296px;
  }

  .product-block .price-form {
    width: 40px;
    padding: 3px 0 0 3px;
  }
  .rtl .product-block .price-form {
    padding: 3px 3px 0 0;
  }
  .product-block .content_price:after {
    right: 4px;
  }
  .rtl .product-block .content_price:after {
    left: 4px;
    right: auto;
  }
  .product-block .price {
    font-size: 14px;
    margin-left: -17px;
  }
  .rtl .product-block .price {
    margin-right: -17px;
    margin-left: inherit;
  }
  .product-block .product-desc {
    height: 100px;
  }

  .pb-left-column #image-block #view_full_size .span_link:before {
    left: -8%;
  }
  .rtl .pb-left-column #image-block #view_full_size .span_link:before {
    right: -8%;
    left: auto;
  }

  .btn-outline-inverse {
    padding: 8px 40px 8px 20px;
  }
  .rtl .btn-outline-inverse {
    padding: 8px 20px 8px 40px;
  }

  .effect-goliath .effect {
    font-size: 9px;
  }

  .subcategories .lnk_view {
    font-size: 13px;
  }
  .subcategories .lnk_view:after {
    background-position: 0 2px;
    right: 4px;
  }
  .rtl .subcategories .lnk_view:after {
    left: 4px;
    right: auto;
  }

  .subcategories .cat-desc {
    height: 115px;
  }
}
